Преглед на продуктите, за които се отнася тази статия.

Резюме

Тази актуализация отстранява уязвимост в Microsoft .NET Framework, която може да позволи дистанционно изпълнение на код, когато Microsoft .NET Framework обработва ненадежден въвеждане. Нападател, който се възползва успешно тази уязвимост в софтуера с помощта на .NET Framework да контролирате засегната система. Атакуващ хакер ще може да инсталира програми; преглежда, променя или изтрива данни; или да създадете нови акаунти, които имат пълни потребителски права. Потребители, чиито акаунти са конфигурирани да има по-малко потребителски права в системата може да бъде по-малко засегнати от потребители, които работят с помощта на администраторски права.

Да използва уязвимостта, атакуващият първо трябва да ви подведат на потребителя да открие опасен документ или приложение.

Тази актуализация се отнася за уязвимостта, като коригирате как се проверява ненадежден въвеждане на .NET Framework. За да научите повече за тази уязвимост, вижте често уязвимости на Microsoft и експозиции CVE-2017-8759.

Важно

  • Ако инсталирате езиков пакет, след като инсталирате тази актуализация, трябва да преинсталирате тази актуализация. Препоръчва се да инсталирате всички езикови пакети, преди да инсталирате тази актуализация. За повече информация вижте Добавяне езикови пакети за Windows.

Информация за заместване на актуализация

Тази актуализация заменя актуализации 2987128и 2978116.

Допълнителна информация относно тази актуализация на защитата

Следните членове съдържат допълнителна информация относно тази актуализация на защитата по отношение на отделни версии.

  • 4040957 описание на защитата само актуализация за.NET рамка 4.6 4.6.1, 4.6.2 и 4.7 за Windows 7 SP1 и Windows Server 2008 R2 SP1 и .NET Framework 4.6 за Windows Server 2008 SP2: 12 септември 2017

  • 4040960 описание на защитата само актуализация за.NET рамка 4.5.2 за Windows 7 SP1, Windows Server 2008 R2 SP1 и Windows Server 2008 SP2: 12 септември 2017

  • 4040964 описание на защитата само актуализация за .NET Framework 2.0 SP2 за Windows Server 2008 SP2: 12 септември 2017

Как да получите помощ и поддръжка за тази актуализация на защитата

Отнася се за

Тази статия се отнася за следното:

 

  • Microsoft .NET Framework 2.0 SP2 4.5.2 и 4.6, когато се използва с:

    • Windows Server 2008 Service Pack 2

Нуждаете се от още помощ?

Разширете уменията си

Преглед на обучението >

Получавайте първи новите функции

Присъединете се към Microsoft приобщени >

Беше ли полезна тази информация?

Доколко сте доволни от качеството на езика?
Какво е повлияло на вашия потребителски опит?

Благодарим ви за обратната връзка!

×